h1 {
  padding-left: 10px;
  border-top-width : 0px;
  border-style : none none double none;
  font-size : 26px;
  width : 760px;
  background-image : url(images/h1.gif);
  margin-top : 10px;
  text-align : center;
  border-bottom-color : #f99848;
  line-height : 40px;
  letter-spacing : 3px;
}
h2{
  font-size : 18px;
  font-weight : bold;
  line-height : 20px;
  letter-spacing : 2px;
  text-align : justify;
  layout-grid-line: 25px;

}
h3{
  line-height : 20px;
  letter-spacing : 1px;
  margin-right : 50px;
  font-size : 15px;
  margin-left : 50px;
  text-align : center;
}
h4{
  line-height : 20px;
  letter-spacing : 1px;
  margin-right : 50px;
  font-size : 15px;
  margin-left : 65px;
  text-align : justify;
}
h5{
  font-size : 22px;
  text-align : center;
  background-image : url(images/h1.gif);
  height : 30px;
  font-weight : bolder;
  line-height : 40px;
  margin-top : 10px;
  letter-spacing : 5px;
  width : 500px;
  border-left-width : 30px;
}
table {
  background-color : #fffbfe;
}
body{
  background-color : #fffbf4;
}



